body {
  margin: 0;
  padding-top: 50px;
  background-color: white;
  color: black;
  font-family: Verdana;
}

h2, p {
  margin: 10px;
}

h3 {
  text-align: center;
}

hr {
  margin: 10px;
  text-align: center;
}

ul {
  list-style-type: none;
  position: fixed;
  top: 0;
  width: 100%;
  margin: 0;
  padding: 0px;
  overflow: hidden;
  background-color: #BF1920;
}

ul li {
  float: left;
}

ul li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

ul li a:hover {
  background-color: #111111;
}

.accordion {
  background-color: #ccc;
  color: #111;
  cursor: pointer;
  padding: 20px;
  width: 96%;
  margin-left: 2%;
  border: none;
  text-align: center;
  outline: none;
  font-size: 20px;
  transition: 0.4s;
}

.active, .accordion:hover {
  background-color: #BF1920;
  color: #fff;
}

.panel {
  padding: 0 20px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}